登录注册.
高级搜索  

作者 主题: z77-g43的运行ControlCenter软体的问题  (阅读 4236 次)

0 会员 以及 1 访客 正在阅读本主题.

10.80

  • Newbie
  • *
  • 离线 离线
  • 帖子: 4
z77-g43的运行ControlCenter软体的问题
« 于: 十月 15, 2015, 11:54:36 下午 »

最近运行ControlCenter时会提示Please replace the ME version!  重新安装仍然这样,请问是怎么回事
« 最后编辑时间: 十月 15, 2015, 11:58:38 下午 作者 10.80 »
已记录

Dongfang-m

  • 访客
Re: z77-g43的运行ControlCenter软体的问题
« 回复 #1 于: 十月 16, 2015, 07:16:15 上午 »

请问你现在是那种操作系统?
« 最后编辑时间: 十月 16, 2015, 07:58:03 上午 作者 Dongfang-m »
已记录

10.80

  • Newbie
  • *
  • 离线 离线
  • 帖子: 4
Re: z77-g43的运行ControlCenter软体的问题
« 回复 #2 于: 十月 16, 2015, 05:28:39 下午 »

请问你现在是那种操作系统?
64bit win7,以前使用的时候并没有这个现象的
已记录

Dongfang-m

  • 访客
Re: z77-g43的运行ControlCenter软体的问题
« 回复 #3 于: 十月 16, 2015, 08:24:24 下午 »

Z77主板BIOS的ME版本是8.1,当时的ME驱动也是8.xx。
有可能是ME驱动版本升级到11.xx,BIOS的ME版本还是8.1,两者不匹配,才出现这个提示。
你可以在设备管理器看看ME属性,查一下ME驱动的版本。
一般不会影响CC的使用。
如果你想不要这个提示,就要卸载现在的ME驱动,安装老版本的(8.1)。
老版本的要到网站下载
http://cn.msi.com/support/mb/Z77AG43.html#down-driver&Win7 64
« 最后编辑时间: 十月 17, 2015, 07:21:01 上午 作者 Dongfang-m »
已记录

10.80

  • Newbie
  • *
  • 离线 离线
  • 帖子: 4
Re: z77-g43的运行ControlCenter软体的问题
« 回复 #4 于: 十月 18, 2015, 08:06:58 下午 »

Z77主板BIOS的ME版本是8.1,当时的ME驱动也是8.xx。
有可能是ME驱动版本升级到11.xx,BIOS的ME版本还是8.1,两者不匹配,才出现这个提示。
你可以在设备管理器看看ME属性,查一下ME驱动的版本。
一般不会影响CC的使用。
如果你想不要这个提示,就要卸载现在的ME驱动,安装老版本的(8.1)。
老版本的要到网站下载
http://cn.msi.com/support/mb/Z77AG43.html#down-driver&Win7 64

你好,我安装了8.1版本,但依然有Please replace the ME version! 提示,而且有这个提示的话cc里的igpu的调节不可用
已记录

Dongfang-m

  • 访客
Re: z77-g43的运行ControlCenter软体的问题
« 回复 #5 于: 十月 18, 2015, 09:55:02 下午 »

win8.1和win10,固定会有这个提示,而且不能解决。
因为BIOS的ME是8.1版本,相对应8.1版ME驱动没有win8.1和win10的。
而win8.1和win10的ME驱动都是11.xx版本的。只是提示ME版本,不影响CC使用。
« 最后编辑时间: 十月 18, 2015, 09:56:02 下午 作者 Dongfang-m »
已记录

10.80

  • Newbie
  • *
  • 离线 离线
  • 帖子: 4
Re: z77-g43的运行ControlCenter软体的问题
« 回复 #6 于: 十月 19, 2015, 05:41:27 下午 »

我用的是win7,而且出现这个提示后CC里的igpu频率不能调节了
« 最后编辑时间: 十月 19, 2015, 05:42:32 下午 作者 10.80 »
已记录